# Space Troopers

This is a test project starting with a forum of "Space Troopers" who travel in space and share their expeditions/adventures. Later I will add more news, features, trainings and many other stuff to enjoy :)
